!include ..\src\srcpath
c0c.obj:
 $(asm) -D__c__ -Foc0c.obj c0.asm
 $(asm) -D__l__ -Foc0l.obj c0.asm
 $(asm) -D__f__ -Foc0f.obj c032.asm
 $(asm) -D__c__ -Fow0c.obj -D__WCC__ c0.asm
 $(asm) -D__l__ -Fow0l.obj -D__WCC__ c0.asm
 $(asm) -D__f__ -Fow0f.obj -D__WCC__ c032.asm
 $(asm) -D__f__ -Fom0f.obj -coff c032.asm
 $(asm) -D__c__ -Foc0fc.obj c0.asm
 $(asm) -D__l__ -Foc0fl.obj c0.asm
 $(asm) -Ddebug -D__c__ -Zd -Fodebug\c0c.obj $(rot)\lib\c0.asm
 $(asm) -Ddebug -D__l__ -Zd -Fodebug\c0l.obj $(rot)\lib\c0.asm
 $(asm) -Ddebug -D__f__ -Zi -Fodebug\c0f.obj $(rot)\lib\c032.asm
 $(asm) -Ddebug -D__c__ -Zi -Fodebug\w0c.obj -D__WCC__ $(rot)\lib\c0.asm
 $(asm) -Ddebug -D__l__ -Zi -Fodebug\w0l.obj -D__WCC__ $(rot)\lib\c0.asm
 $(asm) -Ddebug -D__f__ -Zi -Fodebug\w0f.obj -D__WCC__ $(rot)\lib\c032.asm
 $(asm) -Ddebug -D__f__ -Zi -Fodebug\m0f.obj -coff $(rot)\lib\c032.asm
 $(asm) -Ddebug -D__c__ -Zd -Fodebug\c0fc.obj $(rot)\lib\c0.asm
 $(asm) -Ddebug -D__l__ -Zd -Fodebug\c0fl.obj $(rot)\lib\c0.asm
